This table contains common control commands for all the modules inside the element.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.3715.99.2.3.1
This table contains common control commands for all the modules inside the element.
Identification
{1 3 6 1 4 1 3715 99 2 3 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
moduleControlTable OBJECT-TYPE
SYNTAX SEQUENCE OF ModuleControlEntry
ACCESS not-accessible
STATUS optional
DESCRIPTION
"This table contains common control commands for all the
modules inside the element."
::= { moduleControl 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This table contains common control commands for all the modules inside the element.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: optional.
Names: moduleControlTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"moduleControlTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"ModuleControlEntry",
"ACCESS",
"not-accessible",
"STATUS",
"optional",
"DESCRIPTION",
"\"This table contains common control commands for all the modules inside the element.\"",
"::=",
"{",
"moduleControl",
"1",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"ModuleControlEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"optional"
],
[
"DESCRIPTION",
"This table contains common control commands for all the modules inside the element."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: TELESTE-COMMON-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELESTE-ROOT-MIB': ['common', 'TPhysAddress', 'Uint16', 'DateAndTime']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: TELESTE-COMMON-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELESTE-ROOT-MIB': ['common', 'TPhysAddress', 'Uint16', 'DateAndTime']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: TELESTE-COMMON-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELESTE-ROOT-MIB': ['common', 'TPhysAddress', 'Uint16', 'DateAndTime']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3715.99.2.3.1.1 | moduleControlEntry | 10 | 10 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3715.99.2.3.2 | moduleSWUpdateTable | 1 | 5 |